/*--- header ---*/
body{border-top:0px;}
#site-logo h1 a img{width: 150px;}
#main-nav a{font-size: 19px; padding: 15px 20px 6px 20px;}
#main-nav .container{padding: 0 50px;}
#site-logo{margin-top: 15px;float: left; }
.hgroup-wrap{padding-bottom: 25px;margin-left:35px;}
.hgroup-right{width: 360px; text-align: right; padding-right: 30px;margin-top: 10px;}
.header-search-area input[type="submit"]{margin-left: -4px;background: #000; border-color: #000000 !important; border-radius: 0px;}
.header-search-area input[type=text]{width:62%; border: 1px solid #000000;border-radius: 0px;}
.header-contact a{font-size: 19px; font-weight: bold;    padding-bottom: 12px;}
#middle-image{max-width: 400px; float: left;}
#middle-image img{max-height: 125px;margin-left: 50px;}
.widget.header-phone{padding:0px;box-shadow: none; border-radius: 0px;margin-bottom: 0px;background:rgba(255, 255, 255, 0);}

/*--- nav bar ---*/
#main-nav ul li ul.sub-menu{top:50px;}
#main-nav ul li ul.sub-menu .sub-menu{top:0px;left: 50%;}

/*--- footer ---*/
#footerarea{background-color:black;  padding-top: 30px;}
#footerarea .widget{background:none; padding-top: 0px;}
#footerarea .widget a{color:#fff;}
#footerarea .widget a:hover{color:#ee2737;}
#footerarea .footer-full-width{text-align:right;width: 268px; float: right;}
#footerarea .footer-right{padding-right: 20px;}
#footerarea .copyright{padding-left: 20px;}
#footerarea .widget-wrap{border-top:0px;}
#site-generator{border-top:0px;color:#fff;}
.menu-in-footer{float: right; color: #fff; margin-top: 14px; padding-right: 40px;}
.menu-in-footer a, #site-generator a, #site-generator .copyright a{color: #fff;}
.menu-in-footer a:hover, #site-generator a:hover{color: #ee2737;}


/*--- home page ---*/
.home-page .container p{width: 100%; margin: 0 auto; font-size: 17px; padding-bottom: 15px;}
.home-page .container p:last-of-type{padding-bottom: 25px;}
.home-page .container h1,h2,h3,h4,h5{text-align:center; padding-bottom: 15px;}


/*--- about page ---*/
.about-page .container .head-photo{float: left; width: 25%;}
.about-page .container .head-photo img{width: 100%;}
.about-page .container .content{float: left; width: 70%; padding-left: 5%;}

/*--- products ---*/
mark.count{display: none;}
#content-woocommerce{-webkit-box-shadow:none;box-shadow:none;padding:0px;width: 100%;}
#content-woocommerce h1.page-title{display: none;}
.woocommerce ul.products li.product h3{font-size: 20px;font-weight: bold;}
.woocommerce ul.products{padding:0 25px;}
.woocommerce ul.products li a h3{text-align: center;}
.related.products{clear: both;}

.woocommerce-tabs{display:none;}/* this might need to be back later */
.products .product_type_simple{display: none!important;} /* this might need to be back later */

/*--- contact page ---*/
.contact-page .wpcf7-form{width: 100%;max-width: 500px; margin: 0 auto;}
.contact-page .wpcf7-form input[type=text], input[type="email"], textarea{width: 100%; border:1px solid #B9B9B9; padding-left: 10px;}
input.wpcf7-form-control.wpcf7-submit{float:right; padding-left: 25px; padding-right: 25px;}

/*--- pages ---*/
.page-title-wrap{padding: 20px 0 0 0; border-bottom:0px;}



/*--- media query ---*/
@media only screen and (min-width:975px) and (max-width: 1078px)
{
    #middle-image{width: 32%;}
}


@media only screen and (min-width:828px) and (max-width: 974px)
{
    #site-logo{width: 100%;text-align: center;margin-left: 0px;}
    #middle-image img{margin-left: 0px;}
}

@media only screen and (max-width:827px)
{
    .hgroup-wrap{margin-left: 0px;}

    #site-logo{width: 100%;text-align: center;margin-left:0px;}
    /* #middle-image {width: 100%;text-align: center;max-width: none;}
     #middle-image img{margin-left: 0px;}*/
    #middle-image{display: none;}
    .hgroup-right{width: 100%; text-align: center;padding-right:0px;}

}

@media only screen and (max-width:768px)
{
    .menu-in-footer{float: none;text-align: center;margin-top: 0px;padding-right: 0px;}
    #footerarea .widget-area{padding-top: 5px;}
    #footerarea .footer-full-width{text-align: center; width: 100%;}
    #site-generator .copyright{padding:0px; text-align: center;}
    #footerarea .footer-right{padding: 0px;}
}

@media only screen and (max-width:360px)
{
    .header-contact a{font-size: 15px;padding-bottom: 0px;}
}

